﻿* {
    box-sizing: border-box;
}

body {
    font-family: "Helvetica Neue",Helvetica,Arial,sans-serif !important;
    font-size: 14px !important;
    line-height: 1.42857143 !important;
    color: #333 !important;
    background-color: #fff !important;
}

hgroup {
    text-align: center;
    margin-top: 4em;
}

h1, h3 {
    font-weight: 300;
}

h1 {
    color: #636363;
}

h3 {
    color: #4a89dc;
}

form {
    width: 385px;
    margin: 2em auto;
    padding: 2em 2em 1em 2em;
    background: #fafafa;
    border: 2px solid #ebebeb;
    box-shadow: rgba(0,0,0,0.14902) 0px 1px 1px 0px,rgba(0,0,0,0.09804) 0px 1px 2px 0px;
}

.group {
    position: relative;
    margin-bottom: 45px;
}

input[type="text"], input[type="password"] {
    font-size: 18px;
    padding: 10px 10px 10px 5px;
    -webkit-appearance: none;
    display: block;
    background: #fafafa;
    color: #636363;
    width: 100%;
    border: none;
    border-radius: 0;
    border-bottom: 1px solid #757575;
}

input:focus {
    outline: none;
}

a:focus {
    outline: 2px solid #4A90E2 !important;
    background-color: #e0f0ff;
    border-radius: 2px;
}

.dialog-header {
    display: inline !important
}
/* Label */
label {
    color: #999;
    font-size: 18px;
    font-weight: normal;
    left: 5px;
    top: 10px;
    transition: all 0.2s ease;
}


/* active */

input:focus ~ label, input.used ~ label {
    top: -20px;
    transform: scale(.75);
    left: -2px;
    /* font-size: 14px; */
    color: #4a89dc;
}


/* Underline */

.bar {
    position: relative;
    display: block;
    width: 100%;
}

    .bar:before, .bar:after {
        content: '';
        height: 2px;
        width: 0;
        bottom: 1px;
        position: absolute;
        background: #4a89dc;
        transition: all 0.2s ease;
    }

    .bar:before {
        left: 50%;
    }

    .bar:after {
        right: 50%;
    }


/* active */

input:focus ~ .bar:before, input:focus ~ .bar:after {
    width: 50%;
}


/* Highlight */

.highlight {
    position: absolute;
    height: 60%;
    width: 100px;
    top: 25%;
    left: 0;
    pointer-events: none;
    opacity: 0.5;
}


/* active */

input:focus ~ .highlight {
    animation: inputHighlighter 0.3s ease;
}

.button {
    position: relative;
    display: inline-block;
    padding: 12px 24px;
    margin: .3em 0 1em 0;
    width: 100%;
    vertical-align: middle;
    color: #fff;
    font-size: 16px;
    line-height: 20px;
    -webkit-font-smoothing: antialiased;
    text-align: center;
    letter-spacing: 1px;
    background: transparent;
    border: 0;
    border-bottom: 2px solid #3160B6;
    cursor: pointer;
    transition: all 0.15s ease;
}

    .button:focus {
        outline: 0;
    }


/* Button modifiers */

.buttonBlue {
    background: #4a89dc;
    text-shadow: 1px 1px 0 rgba(39, 110, 204, .5);
}

    .buttonBlue:hover {
        background: #357bd8;
    }


/* Ripples container */

.ripples {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    overflow: hidden;
    background: transparent;
}

.chkStyle {
    color: black;
    position: absolute;
    pointer-events: auto;
    min-height: 20px;
    padding-left: 0px !important;
    margin-bottom: 0px;
    font-weight: 400;
    cursor: pointer;
    font-size: small;
}

.radioStyle {
    color: black;
    position: relative;
    pointer-events: auto;
    min-height: 20px;
    padding-left: 0px !important;
    margin-bottom: 0px;
    font-weight: 400;
    cursor: pointer;
    font-size: small;
}

.checkbox label {
    color: rgb(51, 51, 51);
}

.checkbox input[type="checkbox"] {
    margin: 7px 0 0;
}


/* Ripples circle */

.ripplesCircle {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    opacity: 0;
    width: 0;
    height: 0;
    border-radius: 50%;
    background: rgba(255, 255, 255, 0.25);
}

.ripples.is-active .ripplesCircle {
    animation: ripples .4s ease-in;
}

.rcx_logo {
    height: 80px;
}



.checkbox label:after,
.radio label:after {
    content: '';
    display: table;
    clear: both;
}

.checkbox .cr,
.radio .cr {
    position: relative;
    display: inline-block;
    border: 1px solid #a9a9a9;
    border-radius: .25em;
    width: 1.3em;
    height: 1.3em;
    float: left;
    margin-right: .5em;
}

.radio .cr {
    border-radius: 50%;
}

    .checkbox .cr .cr-icon,
    .radio .cr .cr-icon {
        position: absolute;
        font-size: .8em;
        line-height: 0;
        top: 50%;
        left: 20%;
    }

    .radio .cr .cr-icon {
        margin-left: 0.04em;
    }

.radioBtnStyle {
    -webkit-appearance: radio;
    width: auto;
    margin: 2px 0px 1px;
}

/* Ripples animation */

footer {
    text-align: center;
}

    footer p {
        color: #888;
        font-size: 13px;
        letter-spacing: .4px;
    }

    footer a {
        color: #4a89dc;
        text-decoration: none;
        transition: all .2s ease;
    }

        footer a:hover {
            color: #666;
            text-decoration: underline;
        }

    footer img {
        width: 80px;
        transition: all .2s ease;
    }

        footer img:hover {
            opacity: .83;
        }

        footer img:focus, footer a:focus {
            outline: none;
        }

.errorMessage {
    padding: 15px 5px 15px 0px !important;
}

.external-form {
    width: 550px !important;
    margin: 2em auto;
    padding: 2em 2em 1em 2em;
    background: #fafafa;
    border: 2px solid #ebebeb;
    box-shadow: rgba(0,0,0,0.14902) 0px 1px 1px 0px,rgba(0,0,0,0.09804) 0px 1px 2px 0px;
}

.btn-primary{
    background-color: #006ee5 !important;
}
.medium-small a {
    color: #006ee5;
}

.copy p {
    color: #737373;
}

.copy a {
    color: #3e74bc;
}

#login-form-link {
    background-color: #118294;
}

.btn-info {
    background-color: #118294 !important;
}